क्या मैं v3.1.1 या निम्न में से निर्यात फ़ाइल का उपयोग कर सकता हूं और इसे v4 या उच्चतर में आयात कर सकता हूं?

नहीं, चूंकि v4.0 एक अनुकूलित डेटाबेस स्कीमा के साथ एक पूर्ण नया प्लगइन है, (CSV / XLS (X) / ODS) मैप्स मार्कर प्रो v3.1.1 या कम के साथ बनाई गई आयात फ़ाइलें मैप्स मार्कर प्रो 4 में आयात के साथ संगत नहीं हैं या ऊँचा।

0
0
34721
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

en English
X